.heading .cover img {
    width: 100%;
    height: auto;
}
@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 100px;
    }
}
.pkp_structure_head {
    background-color: #00767140;
    border-bottom: 1px solid #ff1f29;
}
a {
    color: #007975;
}
.pkp_navigation_primary_wrapper {
    padding-left: 10px;
    padding-right: 0;
}

.pkp_brand_footer {
    padding: 10px;
}

img{
border-radius: 5px;	
}

.pkp_brand_footer img{
    padding: 10px;
	max-width: 50%;
}

.pkp_navigation_user>li:last-child>a {
        color: #007975;
}

.cmp_button, .cmp_form .buttons button, .pkp_search button[type="submit"], .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    display: inline-block;
    padding: 0 1em;
    background: #bfdddc54;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-top-color: #bbb;
    border-radius: 3px;
    box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.1);
    font-size: 13px;
    line-height: 28px;
    font-weight: 700;
    color: #007975;
    text-decoration: none;
}

.pkp_structure_footer_wrapper {
    background: #bfdddc73;
}




.pkp_nav_list ul a {
        color: #007973;
    }
	

.pkp_site_nav_menu {
    background: #bfdddc54;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.cmp_notification {
    display: block;
    width: 100%;
    padding: 20px;
    margin-bottom: 40px;
    background: #ddd;
    border-left: 5px solid #007973;
    font-size: 14px;
    line-height: 20px;
}

.pkp_structure_main .page h1 {
    margin-top: 0;
    color: #007975;
}

.pkp_page_index .homepage_about h2 {
    color: #007975;
}
	
.pkp_footer_content {
    padding: 10px;
    text-align: left;
}

.pkp_site_nav_menu {
    background: #bfdddc;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
